RubyGems Navigation menu

dependabot-composer 0.95.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.162.0 - September 07, 2021 (47,5 ko)
  2. 0.161.0 - September 01, 2021 (47,5 ko)
  3. 0.160.1 - August 26, 2021 (47,5 ko)
  4. 0.160.0 - August 18, 2021 (47,5 ko)
  5. 0.159.2 - August 17, 2021 (47,5 ko)
  6. 0.95.6 - February 08, 2019 (26 ko)
Voir toutes les versions (747)

Dépendances de Runtime (1):

Dépendances de Development (8):

Propriétaires:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

d1293e2c35e67d89ccc2a892142b7978081826abf3ffc730d7c3705ff5babd40

Total de téléchargements 1 085 810

Pour cette version 1 010

Gemfile:
= Copier Copié!

installation:
=

License:

Nonstandard

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Liens: